Page MenuHomePhabricator

Update logo for Bengali Wikipedia
Closed, ResolvedPublic

Description

Please update the logo for Bengali Wikipedia with current version of this file: https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-bn.svg

Community discussion: https://w.wiki/Tvn

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2020, 1:09 AM

@Aftabuzzaman: If you would like to try making this configuration change yourself, please follow https://wikitech.wikimedia.org/wiki/Wikimedia_site_requests#Change_the_logo_of_a_Wikimedia_wiki and give it a try.

Urbanecm claimed this task.Jun 25 2020, 6:07 PM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 25 2020, 6:07 PM

Change 607852 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change bnwiki logo

https://gerrit.wikimedia.org/r/607852

Change 607852 merged by jenkins-bot:
[operations/mediawiki-config@master] Change bnwiki logo

https://gerrit.wikimedia.org/r/607852

Mentioned in SAL (#wikimedia-operations) [2020-07-08T18:46:01Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: f42cdf2: Change bnwiki logo (T255328) (duration: 01m 04s)

Urbanecm closed this task as Resolved.Jul 8 2020, 6:57 PM

Done, sorry for the delay.

Bodhisattwa moved this task from Backlog to Closed on the Bengali-Sites board.Tue, Jul 28, 6:49 AM
Aftabuzzaman added a comment.EditedThu, Jul 30, 5:08 PM

@Urbanecm Sorry for asking this now, but I need your help again. We need to reupload this patch again with the current version of : https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-bn.svg

After you closed this task, I was working on creating a Bengali wordmark for the mobile site. While doing that, I noticed that my uploaded version had a small problem. Basically, some parts (curves) of some letters weren't smooth (example here, marked in yellow). If we didn't fix it and then used it, for example, in a big banner, then it would look bad. So I had to fix it and reupload it. I also notified the community about this and no objection was raised there about this fix.

Could you please reupload this patch with the current version (or should I create a new task for it?)

Please create a new task, this is resolved :)